body{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
#header .branding h1{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
#header .main-navigation ul li a{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
.ui-tooltip-main-navigation-sub-menu .ui-tooltip-content{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
.button{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
body{background-color:#FFFFFF;}
#wrapper{box-shadow:0px 0px 30px #283036;}
#content{background:#FFFFFF;}
#header{background:#add8e6;}
#header .branding h1 a{color:#FFFFFF;}
#header .main-navigation ul li a{color:#5A1C2E;text-decoration:none;}
@media only screen and (max-device-width:480px)
{
	td#main_box{-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;}
}


#header .main-navigation ul li a:hover{color:#8F1728;}
.ui-tooltip-main-navigation-sub-menu .ui-tooltip-content ul li a{color:#283036;}
.ui-tooltip-main-navigation-sub-menu .ui-tooltip-content{background:#FFFFFF;}
.ui-tooltip-main-navigation-sub-menu .ui-tooltip-content ul li a:hover{background:#8F1728;}
.ui-tooltip-main-navigation-sub-menu .ui-tooltip-content ul li a:hover{color:#FFFFFF;}
body{color:#555555;}
.cart table th{color:#555555;}
h1, h2, h3, h4{color:#333333;}
.product h1 a{color:#333333;}
a{color:#8F1728;}
a:hover{color:#283036;}
.twitter-panel-listing{background:#F3F3F3;}
.testimonial-panel-listing{background:#F3F3F3;}
.testimonial-listing{background:#F3F3F3;}
.button{background:#add8e6;}
.button{color:#000000;}
.button:hover{color:#000000;}
th{background:#8F1728;}
th{color:#FFFFFF;}
#footer{background:#E7E7E7;}